Loading...
Searching...
No Matches
ArrayQuantColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Vector.h>`
`#include <casacore/casa/Quanta/Quantum.h>`

Go to the source code of this file.

## Classes

class | casacore::ArrayQuantColumn< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROArrayQuantColumn

## Macro Definition Documentation

## ROArrayQuantColumn

#define ROArrayQuantColumn

Definition at line 262 of file ArrayQuantColumn.h.